@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.registercontainer{
    /* background: linear-gradient(to right, #02aab0, #00cdac); */
    background: rgb(233, 232, 232);
            display: flex;
            justify-content: center;
            align-items: center;
            height: 100vh;
            font-family: "Inter", serif;
            padding-bottom: 30px;
            padding-top: 30px;
}

.contact-form {
    background: linear-gradient(to right,  #01427a,#8dd4dd);
    color: white;
   
    padding: 40px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
    width: 100%;
    max-width: 500px;
}
.form-group i {
    position: absolute;
    padding: 10px;
}
.form-control {
    padding-left: 40px;
}
.btnregis{
    text-align: center;
}
.btn-custom {
    background-color: #01427a !important;
    color: white !important;
    border: none;
    width: 50%;
    display: block;
    margin: 0 auto;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
}
.btn-custom:hover {
    background-color: white !important;
    color: #01427a !important;
}